<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="viewTable" alignment="1" pref="749" max="32767" attributes="0"/>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="jLabel3" min="-2" pref="70" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfVentilation" min="-2" pref="485" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="buttonGetClasse4" min="-2" pref="24" max="-2" attributes="1"/>
                      <EmptySpace pref="36" max="32767" attributes="0"/>
                      <Component id="jLabel2" min="-2" pref="31" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfTotal" min="-2" pref="89" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="jLabel4" min="-2" pref="70" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfLbud" min="-2" pref="309" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="buttonGetLbud" min="-2" pref="24" max="-2" attributes="1"/>
                      <EmptySpace pref="81" max="32767" attributes="0"/>
                      <Component id="btnPrint" min="-2" pref="112" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="buttonTraiter" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="viewTable" pref="355" max="32767" attributes="0"/>
              <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfVentilation" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfTotal" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="buttonGetClasse4" alignment="3" min="-2" pref="21" max="-2" attributes="1"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="buttonTraiter" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfLbud" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="buttonGetLbud" alignment="3" min="-2" pref="21" max="-2" attributes="1"/>
                  <Component id="btnPrint" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JTextField" name="tfTotal">
      <Properties>
        <Property name="editable" type="boolean" value="false"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Total"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTable">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="buttonTraiter">
      <Properties>
        <Property name="text" type="java.lang.String" value="Traiter Reversements"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonTraiterActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Ventilation"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfVentilation">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="cc" green="cc" red="cc" type="rgb"/>
        </Property>
        <Property name="editable" type="boolean" value="false"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="buttonGetClasse4">
      <Properties>
        <Property name="maximumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[75, 75]"/>
        </Property>
        <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[30, 22]"/>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JTextField" name="tfLbud">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="cc" green="cc" red="cc" type="rgb"/>
        </Property>
        <Property name="editable" type="boolean" value="false"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="buttonGetLbud">
      <Properties>
        <Property name="maximumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[75, 75]"/>
        </Property>
        <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[30, 22]"/>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel4">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Budget"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnPrint">
      <Properties>
        <Property name="text" type="java.lang.String" value="Imprimer"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnPrintActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
  </SubComponents>
</Form>
